Resultados 1 al 1 de 1






Noticia Boletines de seguridad de productos Mozilla corrigen 15 vulnerabilidades


Estás en el tema Noticia Boletines de seguridad de productos Mozilla corrigen 15 vulnerabilidades dentro del subforo Noticias Informáticas en LonasDigital. Boletines de seguridad de productos Mozilla corrigen 15 vulnerabilidades La Fundación Mozilla ha publicado ocho boletines de seguridad (tres críticos, cuatro altos, uno moderado) que en total corrigen 15 vulnerabilidades que afectan al navegador Firefox y al gestor de correo Thunderbird. Se detallan a continuación: MFSA 2013-41: Corrige dos vulnerabilidades de corrupción de memoria que podrían permitir la ejecución de código (CVE-2013-0801 y CVE-2013-1669). MFSA 2013-42: Corrige una...



Este tema tuvo 450 Visitas y 0 Respuestas

Actualmente hay 1 usuarios viendo este tema. (0 miembros y 1 visitantes)

  1. #1
    Avatar de 4car0

    4car0 ha iniciado este hilo.
    4car0 está desconectado
    Título:  Aprendiendo... Testeador Rango:  Usuario Avanzado
    Fecha de ingreso
    Oct-2012
    Receptor
    GB Ultra UE
    Firmware
    OpenLD 2.9
    Nacionalidad
    Espana
    Ubicación
    Cerca de Sevilla
    Temas
    111
    Mensajes
    727


    Boletines de seguridad de productos Mozilla corrigen 15 vulnerabilidades
    La Fundación Mozilla ha publicado ocho boletines de seguridad (tres críticos, cuatro altos, uno moderado) que en total corrigen 15 vulnerabilidades que afectan al navegador Firefox y al gestor de correo Thunderbird. Se detallan a continuación:


    MFSA 2013-41: Corrige dos vulnerabilidades de corrupción de memoria que podrían permitir la ejecución de código (CVE-2013-0801 y CVE-2013-1669).

    MFSA 2013-42: Corrige una vulnerabilidad en Chrome Object Wrappers (COW) que permitiría ataques cross-site scripting (CVE-2013-1670).

    MFSA 2013-43: Corrige una vulnerabilidad full path disclosure en la entrada HTML (CVE-2013-1671).

    MFSA 2013-44: Corrige una vulnerabilidad en Mozilla Maintenance Service que podría causar elevación de privilegios (CVE-2013-1672).

    MFSA 2013-45: Corrige dos vulnerabilidades en Mozilla Updater que podrían causar elevación de privilegios (CVE-2013-1673 y CVE-2012-1942).

    MFSA 2013-46: Corrige una vulnerabilidad use-after-free que podría permitir ejecutar código arbitrario (CVE-2013-1674).

    MFSA 2013-47: Corrige una vulnerabilidad en funciones DOMSVGZoomEvent que permitiría revelar información sensible (CVE-2013-1675).

    MFSA 2013-48: Corrige seis vulnerabilidades de lectura fuera de límites, escritura no válida y use-after-free que podrían causar ejecución de código arbitrario. Las funciones donde se encuentran los errores son las siguientes: 'SelectionIterator::GetNextSegment', 'gfxSkipCharsIterator::SetOffsets', '_cairo_xlib_surface_add_glyph', 'mozilla::plugins::child::_geturlnotify', 'nsFrameList::FirstChild', 'nsContentUtils::RemoveScriptBlocker'.

    Se recomienda actualizar a Firefox 21.0 o Firefox ESR 17.0.6, Thunderbird 17.0.6 o Thunderbird ESR 17.0.6




    Citar Citar  

  2. Los siguientes usuarios agradecieron a 4car0 por su mensaje :

    leolfer (22-05-13)


  3. QoinPro.com: Free Bitcoins every 24 hours


Subir